Vulnerability CVE-2008-3395


Published: 2008-07-31   Modified: 2012-02-12

Description:
Calacode @Mail 5.41 on Linux uses weak world-readable permissions for (1) webmail/libs/Atmail/Config.php and (2) webmail/webadmin/.htpasswd, which allows local users to obtain sensitive information by reading these files. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Type:

CWE-264

(Permissions, Privileges, and Access Controls)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Calacode -> Atmail 

 References:
http://xforce.iss.net/xforce/xfdb/44144
http://www.securityfocus.com/bid/30434
http://secunia.com/advisories/31279

Copyright 2022, cxsecurity.com

 

Back to Top